.rankingBox {
    font-family: "OpenSans", "OpenSans2", Arial, Helvetica, sans-serif;
    line-height: 1;
}
.rankingBox__title {
    padding: 10px 0;
    position: relative;
    font-size: 17px;
    font-weight: 400;
    color: #363636;
    border-bottom: 1px solid #d7d7d7;
}
.rankingBox__title:before {
    content: " ";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #2f6eb6;
    height: 2px;
    width: 50px;
    overflow: hidden;
}
.rankingBox__title a,
.rankingBox__title a:visited {
    color: #363636;
}

.rankingBox__tabs {
    display: flex;
    border-bottom: 1px solid #d7d7d7;
}
.rankingBox__tabsItem {
    padding: 15px 10px;
    font-size: 16px;
    color: #2f6eb6;
}
.rankingBox__tabsItem:first-child {
    padding-left: 0 !important;
}
.rankingBox__tabsItem--on {
    font-weight: 700;
    color: #363636;
}

.rankingContent__item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 0;
}
.rankingContent__item--empty {
    justify-content: center;
    padding: 50px;
    color: #cc0000;
}
.rankingContent__numb {
    font-size: 49px;
    font-weight: 700;
    color: #2fb672;
    width: 50px;
    text-align: center;
}

.rankingContent__object {
    flex: 1;
}
.rankingContent__name {
    font-size: 18px;
    font-weight: bold;
    color: #2f6eb6;
}
.rankingContent__name:visited {
    color: #2f6eb6;
}
.rankingContent__addres {
    margin-top: 3px;
    font-size: 13px;
    font-weight: 700;
    color: #363636;
}
.rankingContent__street {
    font-weight: 400;
}
.rankingContent__rate {
    width: 90px;
    text-align: center;
}
.rankingContent__rate__link {
    padding: 4px;
    font-size: 12px;
    color: #fff;
    border-radius: 5px;
    background: #679bda;
    display: flex;
    align-items: center;
    justify-content: center;
}
.rankingContent__rate__link:visited {
    color: #fff;
}
.rankingContent__rate__link:hover {
    text-decoration: none;
    background: #2f6eb6;
}
.rankingContent__rate__plus {
    margin-right: 3px;
    font-size: 20px;
}
.rankingContent__rank {
    font-size: 20px;
    color: #2fb672;
    width: 110px;
    text-align: right;
}
.rankingContent__score {
    font-size: 36px;
    font-weight: 700;
}

.rankingFooter {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
    border-top: 1px solid #d7d7d7;
}
.rankingSeeAlso__text {
    font-weight: 700;
}
.rankingSeeAlso__item {
    margin-left: 3px;
    letter-spacing: -0.52px;
}
.rankingSeeAlso__item + .rankingSeeAlso__item {
    padding-left: 5px;
    border-left: 1px solid #ccc;
}

.showFullRankingWrap {
    flex: none;
    text-align: right;
    width: 190px;
    margin-left: auto;
}
.showFullRankingLink {
    font-size: 13px;
    font-weight: 700;
    color: #2f6eb6;
}
.showFullRankingLink:visited {
    color: #2f6eb6;
}
/* --modyfikatory */
.rankingBox--moto .rankingBox__title,
.rankingBox--nauka .rankingBox__title,
.rankingBox--aktywne .rankingBox__title {
    padding: 12px 15px;
    color: #fff;
    border: none;
}
.rankingBox--dziecko .rankingBox__title,
.rankingBox--dziecko .rankingBox__title a,
.rankingBox--dziecko .rankingBox__title a:visited {
    font-size: 22px;
    color: #cf0360;
    font-weight: 600;
}
.rankingBox--kulinaria .rankingBox__title,
.rankingBox--kulinaria .rankingBox__title a,
.rankingBox--kulinaria .rankingBox__title a:visited {
    font-weight: 700;
    font-size: 20px;
    font-family: "OpenSansRegular";
    color: #7b9301;
}
.rankingBox--zdrowie .rankingBox__title,
.rankingBox--zdrowie .rankingBox__title a,
.rankingBox--zdrowie .rankingBox__title a:visited {
    color: #5f971a;
    font-size: 20px;
    font-weight: 600;
    font-family: "OpenSans2", "OpenSansRegular", Arial, Helvetica, sans-serif;
}
.rankingBox--walentynki .rankingBox__title,
.rankingBox--walentynki .rankingBox__title a,
.rankingBox--walentynki .rankingBox__title a:visited {
    color: #363636;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: -0.72px;
}

.rankingBox--moto .rankingBox__title a,
.rankingBox--nauka .rankingBox__title a,
.rankingBox--aktywne .rankingBox__title a,
.rankingBox--moto .rankingBox__title a:visited,
.rankingBox--nauka .rankingBox__title a:visited,
.rankingBox--aktywne .rankingBox__title a:visited {
    color: #fff;
}
.rankingBox--moto .rankingBox__title:before,
.rankingBox--nauka .rankingBox__title:before,
.rankingBox--aktywne .rankingBox__title:before,
.rankingBox--dziecko .rankingBox__title:before,
.rankingBox--kulinaria .rankingBox__title:before {
    display: none;
}
.rankingBox--walentynki .rankingBox__title:before {
    background-color: #d53d82;
}
.rankingBox--zdrowie .rankingBox__title:before {
    background-color: #7cb03d;
    width: 60px;
}
.rankingBox--moto .rankingBox__title {
    background: #464646;
}
.rankingBox--nauka .rankingBox__title {
    background: #004b90;
}
.rankingBox--aktywne .rankingBox__title {
    padding: 12px 15px;
    background: #9cc100;
}
.rankingBox--moto .rankingBox__tabs,
.rankingBox--nauka .rankingBox__tabs,
.rankingBox--aktywne .rankingBox__tabs {
    background: #f5f5f5;
}
.rankingBox--moto .rankingBox__tabsItem,
.rankingBox--nauka .rankingBox__tabsItem,
.rankingBox--aktywne .rankingBox__tabsItem {
    margin: 0 15px;
    padding: 15px 0 10px;
    border-bottom: 4px solid #d7d7d7;
}
.rankingBox--moto .rankingBox__tabsItem--on,
.rankingBox--nauka .rankingBox__tabsItem--on,
.rankingBox--aktywne .rankingBox__tabsItem--on {
    border-color: #464646;
}
.rankingBox--moto .rankingContent,
.rankingBox--nauka .rankingContent,
.rankingBox--aktywne .rankingContent {
    background: #f5f5f5;
    padding-bottom: 10px;
}
.rankingBox--moto .rankingContent__item,
.rankingBox--nauka .rankingContent__item,
.rankingBox--aktywne .rankingContent__item {
    padding: 15px;
}
.rankingBox--moto .rankingFooter,
.rankingBox--nauka .rankingFooter,
.rankingBox--aktywne .rankingFooter {
    border: none;
}

/* sidebar */
.main__sidebar .rankingBox__tabs,
.section-short .rankingBox__tabs {
    justify-content: space-between;
}
.main__sidebar .rankingBox__tabsItem,
.section-short .rankingBox__tabsItem {
    padding: 10px 0 10px 10px;
    font-size: 14px;
}
.main__sidebar .rankingContent__item + .rankingContent__item,
.section-short .rankingContent__item + .rankingContent__item {
    padding-top: 5px;
}
.main__sidebar .rankingContent__numb,
.section-short .rankingContent__numb {
    width: 25px;
    font-size: 22px;
    text-align: left;
    padding-left: 5px;
}
.main__sidebar .rankingContent__rate,
.section-short .rankingContent__rate {
    display: none;
}
.main__sidebar .rankingContent__rank,
.section-short .rankingContent__rank {
    font-size: 14px;
    color: #959595;
    width: 60px;
}
.main__sidebar .rankingContent__score,
.section-short .rankingContent__score {
    font-size: 20px;
    color: #2fb672;
}
.main__sidebar .rankingContent__name,
.section-short .rankingContent__name {
    font-size: 15px;
}
.main__sidebar .rankingContent__addres,
.section-short .rankingContent__addres {
    display: none;
}
.main__sidebar .rankingSeeAlso,
.section-short .rankingSeeAlso {
    display: none;
}
.main__sidebar .showFullRankingLink,
.section-short .showFullRankingLink {
    font-weight: 400;
}
